body {
    margin: 0 auto;
    width: 100%;
    padding: 0;
    border: 0;
    font-size: 16px;
    line-height: 1.8;
    font-family: "Helvetica Neue", Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Arial, sans-serif;
    color: #333;
    background-color: #F6F5F2;
}
input[type="text"], 
input[type="password"], 
input[type="tel"], 
input[type="date"] {
    border: solid 1px #aaa;
    border-radius: 3px;
    padding: 6px;
    font-size: 1.1em;
    box-sizing: border-box;
    margin: 0 0 10px;
}
ul {
    list-style: none;
}
select {
    border: 1px solid #d3e9ff;
    padding: 5px;
    font-size: 16px;
}
.form-label {
    text-align: left;
}
.txt_c {
    text-align: center;
}
.flex {
    display: flex;
}
.flex.al_c {
    align-items: center;
}
.flex.al_b {
    align-items: baseline;
}
.flex.jc_c {
    justify-content: center;
}
.flex.jc_sb {
    justify-content: space-between;
}
.w01 {
    width: 0.5rem;
}
.w02 {
    width: 0.667rem;
}
.w03 {
    width: 0.875rem;
}
.w04 {
    width: 1rem;
}
.w05 {
    width: 1.5rem;
}
.w06 {
    width: 1.667rem;
}
.w07 {
    width: 1.875rem;
}
.w08 {
    width: 2rem;
}
.w10 {
    width: 10%;
}
.w100 {
    width: 100%;
}
.mt20 {
    margin-top: 2rem;
}
.mb50 {
    margin-bottom: 5rem;
}
.btn {
    border: none;
    padding: 10px 40px;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
    text-decoration: none
}
.btn-primary {
    background-color: #20ad67;
}
.btn-primary:hover {
    background-color: #6ea572;
}
#wrapper {
    min-height: 100vh;
}
.err {
    border-color: #d31616;
    background-color: #dfc3c3;
}
.msg-container {
    display: flex;
    align-items: center;
    /* min-height: 25px; */
    font-size: 12px;
    margin: 0;
}
.invalid-feedback,
.alert {
    color: #d31616;
}
.success {
    color: #0a6325;
}
.is-invalid {
    border-color: #d31616;
    background-color: #ddd;
}
.form_item {
    margin: 10px 0;
}
h2 {
    margin-bottom: 0;
}
/******************** Header & Footer ***************************/
header {
    border-top: 5px solid #9f1010;
    padding: 10px 20px;
    background: #fff;
}
nav {
    width: 20vw;
    text-align: center;
}
main {
    margin: 20px;
    text-align: center;
}
footer {
    background: #9f1010;
    text-align: center;
    color: #fff;
    padding: 0px;
    margin-top: 100px;
}
footer p {
    padding: 10px;
}
.footer-fixed {
    position: fixed;
    bottom: 0;
    width: 100%;
}
/******************** ログインページ ***************************/
#login_page {
    margin-top: 40px;
    background: #fff;
    padding: 20px 40px;
    height: 350px;
}
#login_page .form-label {
    width: 8rem;
}
.page_contents {
    width: 100%;
    margin: 0 20px;
}
.mb20{
    margin-bottom: 20px;
}
.page_header h2{
    margin: 0;
    border-left: 5px solid #439248;
    padding-left: 10px;
}
.page_header h2 span{
    font-size: 18px;
}
.page_header h2 span::before{
    content: ">";
    font-size: 20px;
    margin: 0 10px;
    font-weight: normal;
}
.mainmenu h3 {
    margin: 0;
    border: 1px solid #b9b9b9;
    padding: 10px;
    text-align: left;
    background-color: #e5e5e5;
}
.mainmenu h3 span{
    font-size: 16px;
}

ul.mainmenu_list {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 50px;
}
ul.mainmenu_list li{
    width: 130px;
}
ul.mainmenu_list li a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
    font-size: 14px;
}
ul.mainmenu_list li figure{
    width: 100%;
    margin: 0;
}
ul.mainmenu_list li figure img{
    height: 60px;
}
ul.item_list {
    padding: 0 40px;
    margin-top: 0;
}
ul.item_list li div.item_content{
    margin: 10px 0;
    display: flex;
    align-items: flex-start;
    text-align: left;
}
ul.item_list li div.item_content select {
    min-width: 200px;
}
ul.item_list li .lbl{
    font-size: 18px;
    font-weight: bold;
    width: 200px;
    text-align: left;
    position: relative;
}
ul.item_list li .lbl::before{
    content: "■";
    margin-right: 5px;
}
ul.item_list li label::after{
    content: "：";
    position: absolute;
    right: 10px;
}
.site_title {
    line-height: 1;
}
.site_title h1 {
    margin: 10px 0;
}
.mainmenu_contents {
    display: flex;
    justify-content: space-between;
}
.mainmenu_contents .leftmenu {
    width: 200px;
    background-color: #e1e1e1;
    margin: 0;
    padding: 0;
    height: 100%;
}
.mainmenu_contents .leftmenu li {
    border-top: 1px solid #333;
    border-left: 1px solid #333;
    border-right: 1px solid #333;
}
.mainmenu_contents .leftmenu li:last-child {
    border-bottom: 1px solid #333;
}
.mainmenu_contents .leftmenu li a {
    display: block;
    padding: 15px;
    text-decoration: none;
    color: #000;
}
.mainmenu_contents .mainmenu {
    width: calc(100% - 250px);
}

.tbl {
    width: 100%;
    margin-bottom: 100px;
}
.tbl .tbl_header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0;
}
.tbl table {
    width: 100%;
}
.tbl table th {
    background-color: #eee;
}
.tbl table td {
    background-color: #fff;
}

.forget_desc {
    text-align: left;
    margin-bottom: 30px;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #cacaca;
}

.select2-container .select2-selection--single {
    height: 36px;
    padding: 5px 0;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    display: none;
}